{% extends 'base.html.twig' %}

{% block title %}SurveyAnswer{% endblock %}

{% block body %}
    <h1>SurveyAnswer</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ survey_answer.id }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ survey_answer.createdAt ? survey_answer.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>UpdatedAt</th>
                <td>{{ survey_answer.updatedAt ? survey_answer.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('survey_answer_index') }}">back to list</a>

    <a href="{{ path('survey_answer_edit', {'id': survey_answer.id}) }}">edit</a>

    {{ include('survey_answer/_delete_form.html.twig') }}
{% endblock %}
